View Issue Details

IDProjectCategoryView StatusLast Update
0001680SymmetricDS ProInstallationpublic2014-06-16 20:26
ReporterchensonAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001680: Improve SymmetricDS Installation Process
DescriptionImprove SymmetricDS Installation Process

Update the Quick Start Guide
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e6e43963

2014-05-11 10:41:47

erilong

Details Diff
0001680: Improve SymmetricDS Installation Process - better layout of control center, fix startup
0001680
mod - symmetric-server/src/main/deploy/bin/sym_service.bat Diff File

Issue History

Date Modified Username Field Change
2014-04-18 14:39 chenson New Issue
2014-04-18 14:39 chenson Status new => assigned
2014-04-18 14:39 chenson Assigned To => josh-a-hicks
2014-04-18 14:51 chenson Description Updated View Revisions
2014-05-11 11:00 Changeset attached => SymmetricDS trunk r8256
2014-05-13 09:40 chenson Assigned To josh-a-hicks => elong
2014-06-06 13:13 chenson Status assigned => resolved
2014-06-06 13:13 chenson Fixed in Version => 3.6.0
2014-06-06 13:13 chenson Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master e6e43963